{
  "navigationBarTitleText": "任务详情",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-line": "/uview-ui/components/u-line/u-line",
    "u-skeleton": "/uview-ui/components/u-skeleton/u-skeleton"
  }
}